body {
    font-family: 'Didact Gothic', sans-serif;
    z-index: 2;
    margin: 0px;
}


/*css relativi al menu*/

#openNav {
    position: fixed;
    left: 15px;
    top: 10px;
    z-index: 10;
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #777;
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #D1D1D1;
    display: block;
    transition: 0.5s;
}

.overlay a:hover,
.overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px
    }
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}


/*-----*/

#sezione1_about {
    background-color: black;
    /*height: 100%;*/
    /*height: 100vh;
    width: 100vw;*/
    padding-left: 10vw;
    /*padding-right: 10vw;*/
}

#sezione2_about {
    background-color: black;
    height: 100vh;
    width: 100%;
    padding-top: 50px;
    /*height: 100vh;
    width: 100vw;*/
    /*padding-left: 10vw;
    padding-right: 10vw;*/
}

#titolopagina_about {
    height: none;
    text-align: left;
    font-weight: bolder;
    /*padding-left: 100px;*/
    color: #FFFFFF;
    font-size: 100px;
    opacity: 0.3;
    width: 450px;
    text-decoration: none;
    padding-top: 25px
}


/*SILI PAGINA ABOUT*/

.img_sofia_about {
    /*box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;*/
    /*height: 100%;
    width: 100%;*/
    /*float: right;*/
    overflow: hidden;
    /*border-left: 2px solid black;*/
    height: 100vh;
    width: auto;
}

.img_sofia_about_right {
    /*height: auto;
    width: 200%;
    opacity: 0.8;*/
    height: 100vh;
    width: auto;
}

.textabout {
    color: #FFFFFF;
    font-size: large;
    /*float: left;*/
    width: 100%;
    /*margin-left: 100px;*/
}

.textabout2 {
    color: #FFFFFF;
    font-size: medium;
    /*float: left;*/
    width: 100%;
    padding-top: -10px;
    /*margin-left: 100px;*/
}

.btnabout {
    background-color: #777;
    border: none;
    color: white;
    padding: 12px 30px;
    cursor: pointer;
    font-size: 20px;
    border-radius: 5px;
}

.btnabout:hover {
    opacity: 0.5;
}